.default-flexslider li {
	overflow: hidden;
}
.default-flexslider ul, 
.default-flexslider ol {
    float: none !important;
    margin: 0;
}


.flex-direction-nav a, 
.flex-direction-nav a *:hover {
    background-color: transparent !important;
    padding: 0 !important;
}
div#main-container #header .flex-viewport ul, 
div#main-container #header ul {
    margin-right: 0 !important;
    margin-top: 0 !important;
}

.slides, .flex-control-nav, 
.flex-direction-nav {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#feature .default-flexslider .flex-direction-nav a {
    /*background: url("bg_direction_nav.png") no-repeat scroll 0 0 transparent;*/
    cursor: pointer;
    display: block;
    height: 39px;
    margin: -20px 0 0;
    opacity: 0;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 36px;
}
.default-flexslider .flex-direction-nav .flex-next {
    background-position: 0 -39px;
    right: 0;
}
.default-flexslider .flex-direction-nav .flex-prev {
    left: 0;
}
.default-flexslider:hover .flex-next {
    opacity: 1;
    right: 0;
}
.default-flexslider:hover .flex-prev {
    left: 0;
    opacity: 1;
}
.default-flexslider .flex-direction-nav .disabled {
    cursor: default;
    opacity: 0.3 !important;
}
.default-flexslider .flex-control-nav {
    position: absolute;
    text-align: center;
    width: 100%;
}
.default-flexslider.flex-control-nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.default-flexslider .flex-control-nav li {
    display: inline-block;
    list-style: none outside none;
    margin: 0 0 0 5px;
}
.default-flexslider .flex-control-nav li:first-child {
    margin: 0;
}
.default-flexslider .flex-control-nav li a {
    background: #ccc;
    cursor: pointer;
    display: block;
    width: 17px;
    height: 6px;
    text-indent: -999em;
}
.default-flexslider .flex-control-nav li a:hover {
    background: #ff8800;
}
.default-flexslider .flex-control-nav li a.flex-active {
    background: #eebb22;
    cursor: default;
}
.default-flexslider .flex-control-thumbs {
    margin: 5px 0 0;
    overflow: hidden;
    position: static;
}
.default-flexslider .flex-control-thumbs li {
    float: left;
    margin: 0;
    width: 25%;
}
.default-flexslider .flex-control-thumbs img {
    cursor: pointer;
    display: block;
    opacity: 0.7;
    width: 100%;
}
.default-flexslider .flex-control-thumbs img:hover {
    opacity: 1;
}
.default-flexslider .flex-control-thumbs .active {
    cursor: default;
    opacity: 1;
}




/********************************

	FlexSlider Overrides
	
*********************************/


#wrap .default-flexslider {
	margin: 0 0 1em 0 !important; 
	background: #fff; 
	border: 0px solid #fff; 
	position: relative; 
	
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px; 
	-o-border-radius: 0px; 
	border-radius: 0px; 
	
	box-shadow: none; 
	-webkit-box-shadow: none; 
	-moz-box-shadow: none; 
	-o-box-shadow: none; 
	zoom: 1;
}

#feature .default-flexslider ul,
#feature .default-flexslider ol, 
#feature .default-flexslider li {
	height: 350px;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

#feature.secondary .default-flexslider ul,
#feature.secondary .default-flexslider ol, 
#feature.secondary .default-flexslider li {
	height: 260px;
}



/* Direction Nav */

#wrap ul.flex-direction-nav {
	position: relative; 
	*height: 0;
	z-index: 999;
	bottom: 20px;
}

#wrap ul.flex-direction-nav li a {
	width: 30px; 
	height: 30px; 
	margin: -20px 0 0; 
	display: block; 
	/*background: url(../img/bg_direction_nav.png) no-repeat 0 0; */
	position: absolute; 
	z-index: 10; cursor: pointer; 
	text-indent: -9999px; 
	opacity: 1;
	-o-transition: all .3s ease;
	-ms-transition: all.3s ease;
	-moz-transition: all.3s ease;
	-webkit-transition: all.3s ease;
	transition: all .3s ease;
}

#feature:hover a.flex-next {
	background-position: 0 0;
	opacity: 1; 
	left: 125px;
}
#feature:hover a.flex-prev {
	opacity: 1; 
	left: 20px;
}

#feature:hover a.flex-next:hover, 
#feature:hover a.flex-prev:hover,
#feature:hover ol.flex-control-nav {
	opacity: 1;
}

/* Control Nav */

#feature ol.flex-control-nav {
	position: absolute;
	display: block;
	left: 0;
	bottom: -5px;
	width: 100%;
	height: 6px;
	margin: 0;
	padding: 0px;
	text-align: left;
	vertical-align: top;
	border: 0px solid #000;
	opacity: 1;
}

#feature ol.flex-control-nav li {
	margin: 0 5px; 
	display: inline-block; 
	zoom: 1; 
	*display: inline;
}

#feature ol.flex-control-nav li:first-child {
	margin-left: 0; 
}

/* Captions */

#feature .default-flexslider .flex-caption {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
    margin: 0;
    opacity: 0;
    padding: .8em .5em .8em 1em;
	background: url('../img/bg-thumbcopy.png') top right repeat-y;
	z-index: 2;

	-o-transition: all .3s ease;
	-ms-transition: all.3s ease;
	-moz-transition: all.3s ease;
	-webkit-transition: all.3s ease;
	transition: all .3s ease;
}

#feature.secondary .default-flexslider .flex-caption {
	bottom: 0;
}
#feature.secondary:hover .default-flexslider .flex-caption {
	bottom: 8px;
}

#feature:hover .default-flexslider .flex-caption {
	bottom: 7%;
    opacity: 1;
}

#feature .default-flexslider .flex-caption h3 {
	font-family: 'Nobile';
	font-size: 1.4em;
	font-weight: 700;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
	color: #173075 !important;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    opacity: 1;
}

#feature .default-flexslider .flex-caption p {
	font-family: 'Nobile';
	font-size: .8em;
	line-height: 1.6em;
	margin: 0;
	padding: 0;
	color: #333 !important;
}

#feature .default-flexslider .slides img {
    display: block;
    width: auto;
    height: 100%;
    margin: 0;
    padding: 0;
}

#feature .default-flexslider .slides img {
    width: 100%;
    height: auto;
}

#feature ul,
#feature ul li {
	margin: 0;
	padding: 0;
}

img.tooltip {
	width: 25px;
	height: auto;
	padding: 0;
	background: none;
}


/* -----------------------------------------------
	Feature
-------------------------------------------------- */

#feature .left {
	padding: 1.6em .5em 0 0;
}

#feature .right {
	padding: 1.6em 0 0 .5em;
}

#feature.home .left {
	padding: 0 .5em 0 0;
}
#feature.home .right p {
	font-size: .75em;
	padding: 0 0 .5em 0;
}

#feature.home .right {
	padding: .5em .5em 0 .5em;
}

.spacer {
	margin-top: 1em;
}

#feature .youtubeBlock {
	width: 100%;
	padding-bottom: 1em;
}




